# SeaCMS

 - [Français](#Fran%C3%A7ais)
 - [English](#English)

## Français

Ce paquet est le paquet principal de SeaCMS.

Son objectif est de proposer un système de gestion de contenu simple, écologique et accessible pour la création de sites internet.

**Attention : le nom SeaCMS va changer car il semble déjà tulisé dans d'autres pays**

### Auteurs

  - Jérémy Dufraisse (2022)
  - Nathanaël Leprette (2022)
  - Association Defis (2022)

### Licence et garanties

Voir le fichier [LICENCE](./LICENCE) (et sa traduction française [LICENCE_FR](./LICENCE_FR))

**IMPORTANT**: Le fichier LICENCE file ne couvre pas le contenu des dossiers `vendor`. Voir le fichier LICENCE fournis dans chaque sous-dossier concerné par la bibliothèque importée.

### Documentation

Tout la documentation est disponible dans les fichiers sources : [docs/fr/README.md](docs/fr/README.md).

## English

This package is the main package of SeaCMS.

Its aim is to propose a Content-Management-System Simple, Ecological and accessible for creation of websites.

**Warning : the name SeaCMS will change because it seems already uses in other countries**

### Authors

  - Jérémy Dufraisse (2022)
  - Nathanaël Leprette (2022)
  - Association Defis (2022)

### Licence and warranty

See [LICENCE](./LICENCE) file (and french translation [LICENCE_FR](./LICENCE_FR))

**IMPORTANT**: LICENCE file does not cover content of folders `vendor`. See dedicated LICENCE file for each subfolder concerning the imported library.

### Documentation

All documentation is available in sources from file : [docs/en/README.md](docs/en/README.md).